archive: https://github.com/silnrsi/font-andika/releases/download/v6.101/Andika-6.101.zip
branch: master
files:
  Andika-6.101/OFL.txt: OFL.txt
  Andika-6.101/Andika-Regular.ttf: Andika-Regular.ttf
  Andika-6.101/Andika-Italic.ttf: Andika-Italic.ttf
  Andika-6.101/Andika-Bold.ttf: Andika-Bold.ttf
  Andika-6.101/Andika-BoldItalic.ttf: Andika-BoldItalic.ttf
